<!DOCTYPE html>
<html>
<head>
	<style type="text/css">
		.layer1 {
    font: 14pt serif;  
   } 
   h2{
   	font: 20pt serif;
   }
   a{
   	color: white;
   }
   h1 {
    font: 200% serif;
   }
   body{
   background: linear-gradient(to top, #222222, #ffffff);
   color: white;
}
	</style>
	<meta charset="utf-8">
	<title>Мои хобби</title>
</head>
<body>
	<div style="width: 100%;border-radius: 5px; opacity: 1; background: #333333">
	<div class="layer1">
<h1>Моє хоббі</h1>
<p>Також в мене є хоббі: я полюбляю фотографувати та робити відео. В мене вже набрався альбом з більше ніж 1000 фотографій, та я бажаю робити ще більше та більше. Мій найулюбленіший жанр фотографії - це портрет. Уцьому жанрі можно показати людину з різних боків. Також, інколи я виходжу на вулицю та просто фотографую вулиці, людей на них, і.т.д. - такий стиль називається "стріт". Зайняття відео є параллельним до заняття фотографією. Тому коли я фотографую, то параллельно підзнімаю кадри для відео.</p>
<h2>Ось подивіться на декілька фотографій зроблених мною:</h2>
<table>
	<tr>
		<td>
<img src="photos\_MG_1107.jpg" width="500" hspace="5"> </td><td>
<img src="photos\_MG_1259.jpg" width="500" hspace="5"></td></tr><tr><td>
<img src="photos\IMG_1730-Edit.jpg" width="500" hspace="5"></td><td>
<img src="photos\IMG_1766-Edit.jpg" width="500" hspace="5"></td>
</tr></table>
<h2>Усі фотографії зроблені на фотоапарат canon eos600d, та на об'єктив ef-s17-85mm</h2>
<p></p>
<p><a href="index.html">Повернутися до головної сторінки</a></p>
</div>
</div>
</body>
</html>